@font-face {
 font-family: 'Open Sans';
 font-style: normal;
 font-weight: 300;
 src: local('Open Sans Light'), local('OpenSans-Light'), url(OpenL.woff) format('woff');
}
body, ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, label, span, em, a, img {
	border: 0;
	padding: 0;
	margin: 0;
}
body {
	font-family: 'Open Sans';
	font-weight: 350;
	font-size: 16px;
	line-height: 26px;
	color: #333;
	background-color: #FFF;
	background-image: url(../imgs/bg-body.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
a {
	color: #06C;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
ul {
	list-style-type: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans';
	color: #000;
}
h1 {
	font-weight: normal;
	line-height: 30px;
	padding-bottom: 10px;
}
#wheader {
	position: absolute;
	top: 0px;
	width: 100%;
}
#head {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}
#logo {
	float: left;
	width: 335px;
	padding-top: 5px;
}
#support {
	float: right;
	color: #4d4e50;
	background-repeat: no-repeat;
	width: 370px;
	font-size: 16px;
	line-height: 24px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
}
#support .left {
	float: left;
	width: 310px;
	text-align: right;
	margin-top: 5px;
}
#support .right {
	float: right;
	width: 50px;
}
#support a.mail-sup {
	color:#333;
}
#menu {
	width: 540px;
	float: right;
	background-color: #005493;
	border-radius: 5px;
	padding-left: 20px;
}
ul.dropdown {
	position: relative;
}
ul.dropdown li {
	float: left;
	position: relative;
}
ul.dropdown li a {
	display: block;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}
ul.dropdown a:hover, ul.dropdown .hover {
	background-color: #003155;
}
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
}
ul.dropdown ul {
	position: absolute;
	z-index: 100;
	width: 280px;
	top: 46px;
	left: 0px;
	display: none;
}
ul.dropdown ul li {
	float: left;
	width: 100%;
}
ul.dropdown ul li a {
	display: block;
	background-color: #005493;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 5px;
}
ul.dropdown li:hover > ul {
	visibility: visible;
	background-color: #0089F0;
}
#bcrumb {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-top: 10px;
	color: #FFFFFF;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#bcrumb a {
	color: #FFFFFF;
}
#wbanner {
	background-image: url(../imgs/bg-header.png);
	height: 294px;
	background-repeat: repeat-x;
	background-position: left top;
}
#banner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#banner .bleft {
	float: left;
	width: 400px;
	padding-top: 10px;
}
#banner .bright {
	float: right;
	width: 560px;
	padding-top: 20px;
	padding-right: 0;
	padding-left: 0;
}
#banner .right1 {
	float: left;
}
#banner .heading {
	color: #FFF;
	font-family: 'Open Sans';
	font-weight: 300;
	font-size: 35px;
	line-height: 35px;
	padding-bottom: 20px;
}
#banner .heading2 {
	font-size: 22px;
	color: #FFF;
	width: 560px;
	line-height: 28px;
}
#page {
	width: 100%;
	position: absolute;
	top: 420px;
}
#page1 {
	width: 100%;
	position: absolute;
	top: 408px;
}
#page-main {
	width: 100%;
	position: absolute;
	top: 180px;
}
#content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#content .heading {
	color: #333;
	font-family: 'Open Sans';
	font-weight: 300;
	font-size: 28px;
	line-height: 40px;
	padding-bottom: 20px;
	text-align: center;
}
#content .heading-sub {
	font-family: 'Open Sans';
	font-weight: 300;
	font-size: 30px;
	line-height: 24px;
	padding-bottom: 10px;
	color: #666;
	text-align:center;
	padding-top: 20px;
}
#content .title-sub {
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 16px;
	line-height: 30px;
}
#content .title-sub1 {
	font-family: "Open Sans";
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;
	color: #333;
}
#content .title-span {
	background-color: #FFF;
	padding: 0 10px;
}
#content .panel {

}
#content .small {
}
#content .bleft {
	float: left;
	width: 520px;
}
#content .img-small {
	float: left;
	width: 100px;
	height: 100px;
}
#content .details-small {
	float: right;
	width: 350px;
	text-align: left;
}
#content .half-left1 {
	float: left;
	background-image: url(../images/img5.png);
	background-repeat: no-repeat;
	background-position: right center;
	line-height: 20px;
	width: 480px;
	padding-top: 30px;
	padding-bottom: 30px;
}
#content .half-right1 {
	float: right;
	width: 390px;
	padding-right: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
}
#content .block-big {
	border: 1px solid #CCC;
	border-radius: 5px;
	margin-top: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 19px;
	padding-top: 20px;
}
#content .row-big {
	padding-bottom: 40px;
}

.panel-qa {
	padding-bottom: 20px;
}
.panel-qa .question {
	background-image: url(../imgs/arrow-links-gray.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	background-repeat: no-repeat;
	background-position: 5px 7px;
	padding-left: 30px;
	padding-top: 3px;
	padding-bottom: 3px;
	cursor: pointer;
}
.panel-qa .question:hover {
	color: #0066CC;
}
.panel-qa .answer {
	padding-left: 25px;
	padding-top: 5px;
	display: none;
}
.panel-qa .arrowdown {
	background-image: url(../imgs/arrow-links-gray-down.png);
!important;
	background-color: #f5f5f5;
}
.half-left {
	width: 49%;
	float: left;
}
.half-right {
	width: 49%;
	float: right;
}
#list-support {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-radius: 5px;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}
#list-support .column {
	float: left;
	width: 290px;
	margin-bottom: 10px;
	margin-right: 10px;
}
#list-support .left-img {
	float: left;
	width: 60px;
}
#list-support .right-details {
	float: right;
	width: 200px;
}
#left {
	float: left;
	width: 460px;
}
#right {
	float: right;
	width: 460px;
}
#wfooter {
	background-repeat: repeat-x;
	background-position: left;
}
#footer {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	padding: 15px;
	font-size: 14px;
	color: #333;
}
#footer .left {
	float: left;
	width: 450px;
}
#footer .right {
	float: right;
	width: 450px;
	text-align: right;
}
.half-left {
	width: 49%;
	float: left;
}
.half-right {
	width: 49%;
	float: right;
}
#about .left {
	width: 200px;
	float: left;
	height: 110px;
}
#about .right {
	width: 730px;
	float: right;
	height: 110px;
	padding-left:10px;
	padding-right:10px;
}
#panel-left {
	float: left;
	width: 600px;
}
#panel-right1 {
	float: right;
	width: 300px;
	text-align: center;
}
#panel-right1 .special-offer {
	border: 1px solid #BBB;
	margin-bottom: 25px;
	border-radius: 5px;
	padding-bottom: 10px;
}
#panel-right1 .sub-title {
	font-size: 30px;
	text-align: center;
	padding-bottom: 10px;
	margin-top: 0px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBB;
	border-radius: 5px;
	background-color: #F6F5F4;
}
#panel-right1 .numb-text1 {
	font-size: 16px;
	font-weight: bold;
	color: #555;
	padding-top: 5px;
	padding-bottom: 10px;
}
#panel-right1 .title-small-feature {
	margin-bottom: 10px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
}

#panel-right {
	float: right;
	width: 300px;
	text-align: center;
	background-color: #F9F9F9;
	float: right;
	height: 170px;
	width: 730px;
	background-color: #F9F9F9;
	float: right;
	height: 170px;
	width: 280px;
}
#panel-right .special-offer {
	border: 1px solid #BBB;
	margin-bottom: 30px;
	border-radius: 5px;
	padding-bottom: 10px;
}
#panel-right .sub-title {
	font-size: 30px;
	text-align: center;
	padding-bottom: 10px;
	margin-top: 0px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBB;
	border-radius: 5px;
	background-color: #F6F5F4;
}
#panel-right .numb-text1 {
	font-size: 16px;
	font-weight: bold;
	color: #555;
	padding-top: 5px;
	padding-bottom: 10px;
}
#panel-left .number {
	float: left;
	font-size: 32px;
	color: #444;
	line-height: 34px;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
}
#panel-left .numb-text {
	float: right;
	font-size: 18px;
	font-weight: bold;
	color: #555;
	width: 550px;
}
#panel-right .title-small-feature {
	margin-bottom: 10px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
}
.list ul {
}
.list li {
	background-image: url(../imgs/arrow.png);
	background-repeat: no-repeat;
	background-position: left 13px;
	list-style-type: none;
	padding-left: 20px;
	padding-top: 5px;
	text-align: left;
}
.list1 li {
	background-repeat: no-repeat;
	background-position: left 13px;
	list-style-type: disc;
	padding-left: 5px;
	padding-top: 3px;
	text-align: left;
}
.border {
	border: 1px solid #CCC;
	border-radius: 5px;
}
.clear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	height: 0px;
	width: 100%;
}

	
 
